### Virtual Method

# GdkPixbuf PixbufLoader area_updated

#### Declaration [src]

    void
    area_updated (
      GdkPixbufLoader* loader,
      int x,
      int y,
      int width,
      int height
    )

#### Description

No description available.

#### Parameters

`x` | `int`
| No description available.
`y` | `int`
| No description available.
`width` | `int`
| No description available.
`height` | `int`
| No description available.